{
  "collapse-filter": true,
  "search": "-path:98.Privé",
  "showTags": true,
  "showAttachments": false,
  "hideUnresolved": false,
  "showOrphans": true,
  "collapse-color-groups": true,
  "colorGroups": [
    {
      "query": "path:1.Règles  ",
      "color": {
        "a": 1,
        "rgb": 15348788
      }
    },
    {
      "query": "path:2.Compendium  ",
      "color": {
        "a": 1,
        "rgb": 14725458
      }
    },
    {
      "query": "path:3.Bestiaire  ",
      "color": {
        "a": 1,
        "rgb": 11657298
      }
    },
    {
      "query": "path:4.Lore  ",
      "color": {
        "a": 1,
        "rgb": 5427424
      }
    },
    {
      "query": "path:99.Playground  ",
      "color": {
        "a": 1,
        "rgb": 11424480
      }
    }
  ],
  "collapse-display": true,
  "showArrow": false,
  "textFadeMultiplier": -1.2,
  "nodeSizeMultiplier": 1.26363636363636,
  "lineSizeMultiplier": 0.844727272727273,
  "collapse-forces": true,
  "centerStrength": 0.560445269016698,
  "repelStrength": 10.2589981447124,
  "linkStrength": 1,
  "linkDistance": 30,
  "scale": 0.5239624084448886,
  "close": false
}